$ff-primary: IRANSans;

$font-url: "/assets/fonts";

$fontt-faces: (
  $ff-primary: (
    300: (
      font-style: normal,
      font-weight: 300,
      src: url("#{$font-url}/woff/IRANSansWeb(FaNum).woff"),
    ),
    normal: (
      font-style: normal,
      font-weight: normal,
      src: url("#{$font-url}/woff/IRANSansWeb(FaNum).woff"),
    ),
    bold: (
      font-style: normal,
      font-weight: bold,
      src: url("#{$font-url}/woff/IRANSansWeb(FaNum)_Bold.woff"),
    ),
  ),
);
